body, html{margin:0;padding:0;background:#CC99CC;color:#000;}
body, html{margin:0;padding:10;background:#CC99CC;color:#000;}
body{min-width:960px;}
#wrap{background:#CC99CC;margin:0 auto;width:960px;}
#header{background:#9966CC;font-size:14px;height:121px;color:#ffffff;padding:2px 25px;background:url("images/01_001.jpg") no-repeat;}
       
    
    
    
 #header h2 {
    color:#CC99CC;padding:65px 25px;font-size:24px;
        FONT-WEIGHT: bold; FONT-FAMILY: Arial, Helvetica, sans-serif;
    }   
    
    
    
    #nav{background:#c99;}
#main{background:#9966CC;}
#sidebar{background:#c9c;}
#footer{background:#cc9;}
#main{background:#ffffff;float:left;text-align:center;width:775px;FONT-FAMILY:BA55D3Arial, Helvetica, sans-serif;}
#main2{background:#ffffff;float:left;text-align:center;width:775px;}
#sidebar{background:#c9c;float:right;width:170px;}
#footer{background:#9966CC;background:url("images/01a_footerbckgnd4.jpg") no-repeat;clear:both;text-align:center;color:#ffffff;height:23px;}
#sidebar{background:#99c;float:right;width:170px;}
#nav ul{margin:0;padding:0;list-style:none;padding-left:10px;}
#nav li{display:inline;margin:0;padding:0;}
#nav{background:#CC99CC;padding:5px;}
#main h3, #main p{padding:0 10px;}
#main h1{margin:0;padding:5;color:#889898;text-align:center;background:#006400;font-size:16px;FONT-WEIGHT:bold;FONT-FAMILY:Arial Black;}
#main h1 a{font-size:16px;font-style:normal;font-weight:bold;color:#ffffff;text-decoration:none;background-position:left;padding-left:10px;display:block;FONT-FAMILY:Arial Black;}
#main h3{margin:0;padding:5;color:#889898;text-align:center;background:#FF4500;font-size:16px;FONT-WEIGHT:bold;FONT-FAMILY:Arial Black;}
#main h3 a{font-size:16px;font-style:normal;font-weight:bold;color:#000000;text-decoration:none;background-position:left;padding-left:10px;display:block;FONT-FAMILY:Arial Black;}
#main h2{margin:0;padding:5;color:#000000;text-align:center;background:#CC99CC;font-size:16px;FONT-WEIGHT:bold;FONT-FAMILY:Arial Black;}
#sidebar ul{margin-bottom:0;}
#sidebar{background:#CC99CC;float:right;width:170px;font-size:12px;FONT-FAMILY:Arial, Helvetica, sans-serif;}
a:visited{TEXT-DECORATION:#1a6290;}
a:hover{background-color:#CC99CC;}
a:hover{color:#000000;}
#mainboxes{background:#F5F5F5;float:center;width:600px;height:70px;color:#000000;text-align:center;padding-top:15px;padding-bottom:15px;padding-left:87px;padding-right:88px;}
#mainboxright{background:#D3D3D3;float:left;width:45%;color:#000000;text-align:center;padding:5px;}
#mainboxleft{background:#C0C0C0;float:right;width:45%;color:#000000;text-align:center;padding:5px;}
td.c15{background-color:#FFFFFF}
td.c14{COLOR:#cc0000;FONT-FAMILY:Arial;FONT-SIZE:10px;FONT-STYLE:normal;background-color:#DDDDFF}
td.c13{FONT-SIZE:9px;COLOR:#003399;FONT-STYLE:normal;FONT-FAMILY:Arial}
a.c12{TEXT-DECORATION:none}
a.c11{FONT-WEIGHT:bold;FONT-SIZE:12px;COLOR:#cc0000;FONT-STYLE:normal;FONT-FAMILY:Arial;TEXT-DECORATION:none}
td.c10{COLOR:#003399;FONT-FAMILY:Arial;FONT-SIZE:11px;FONT-STYLE:normal;FONT-WEIGHT:bold;background-color:#CCCCFF}
td.c9{FONT-WEIGHT:bold;FONT-SIZE:12px;COLOR:#cc0000;FONT-STYLE:normal;FONT-FAMILY:Arial}
div.c8{text-align:center}
td.c7{COLOR:#003399;FONT-FAMILY:Arial;FONT-SIZE:11px;FONT-STYLE:normal;FONT-WEIGHT:bold;background-color:#DDDDFF}
div.c5{text-align:left}
span.c4{text-decoration:underline}
div.c2{text-align:right}